Subject: Re: Spiral Pathway - Help!
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Jun 1995 18:50:40 -0400

>I'm trying to build a spiral pathway.  I have the spiral curve and I have 
>cross section built - the problem is when I try to use the rail extrusion 
>tool to produce the path.  I get a path which looks almost right except 
>for the fact that the end of the path is no longer horizontal its tipped 
>at a slight angle.

Instead of using a spline path, try using the Extrude (Multiply) tool.
With it you can set the End angle to how many turns your spiral
is to make (times 360), the number of segments in the entire
object (try turns times 32), an Offset on presumably the Y axis
that will drop the cross section down the spiral's major axis as 
it turns, and an X and/or Z Offset to taper the turns if needed (I
think).

Dean Scott
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]